@charset "utf-8";
/* CSS Document */

@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	color: #4c4c4c;
	font-family:Calibri;
}

.header_part {
	width:100%;
	}
	




.top_part {
	width:100%;
	height:115px;
	background-image:url(../images/01.jpg);
	background-repeat:repeat-x;
	}


.menu_part {
	width:100%;
	height:37px;
	background-color:#22a6ee;
	}


.banner_part {
	width:970px;
	margin:auto;
	}
	

.engin_part {
	width:455px;
	min-height:365px;
	float:left;
	margin-top:10px;
	margin-bottom:10px;
	border:1px solid #eee;
	border-radius:5px;
	background-color:#22a6ee;
	}




.engin_part_rightimg {
	width:477px;
	float:right;
	margin-top:10px;
	margin-bottom:10px;
	border:1px solid #eee;
	border-radius:5px;
	background-color:#ddd;
	padding:5px;
	}
	
	
	

.line01 {
	width:100%;
	float:right;
	padding-top:10px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-bottom-color: #22a6ee;
	}




.body_left {
	width:300px;
	float:left;
	padding-top:10px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-right-color: #22a6ee;
	margin-top:15px;
	padding-right: 8px;
	
	}




.body_right {
	width:640px;
	float:right;
	padding-top:10px;
	margin-top:15px;
	padding-left: 8px;
	
	}
	
	



.body_right_boximg {
	width:205px;
	float:left;
	margin-top: 10px;
	margin-right: 4px;
	margin-bottom: 10px;
	margin-left: 4px;	
	}



.body_right_boximg_heading {
	width:100px;
	height:53px;
	margin-left:-8px;
	margin-top:-124px;
	padding-left:10px;
	padding-top:2px;
	background-image:url(../images/bg_for_text.png);
	background-repeat:no-repeat;
	position:absolute;
	z-index:999;
	color:#FFFFFF;
	font-size:14px;
	font-family:Calibri;
	
	}


.body_tophotels_part {
	width:175px;
	font-family:Calibri;
	font-size:12px;
	line-height:20px;
	padding:8px;
	float:left;
	border:1px solid #CCCCCC;
	margin-right:18px;
	}




	
	

.logo {
	width:537px;
	float:left;
	padding-top:20px;
	}
		
	
	
	

.top_right_part {
	width:390px;
	float:right;
	height:43px;
	background-image:url(../images/02.jpg);
	background-position:right top;
	}
	
	.top_right_part01 {
	width:354px;
	float:right;
	padding-top:10px;
	background-image:url(../images/iconphone.jpg);
	background-repeat:no-repeat;
	}







.middle_part {
	width:970px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	}
	



.footer_part {
	width:100%;
	background-image: url(../images/footer.jpg);
	background-repeat: repeat-x;
	min-height:250px;
	 margin-top: 15px;
	
	}



.logo_part {
	width:970px;
	margin:auto;
	}









.pagination-text, .pagination-text A:link .pagination-text A:visited, .pagination-text A:active {
font-family:Calibri;
	font-size: 13px;
	line-height:19px;
	text-decoration:none;
	color: #009ada;
	font-weight:bold;
}







.pagination-text A:hover {
	color: #333;
	font-size: 13px;
}






.footer-h-text, .footer-h-text A:link .footer-h-text A:visited, .footer-h-text A:active {
	font-family:Calibri;
	font-size: 15px;
	line-height:19px;
	text-decoration:none;
	color: #fff;
	text-transform: uppercase;
}

.footer-h-text A:hover {
	color: #ccc;
	font-size: 15px;
}





.bhtext, .bhtext A:link .bhtext A:visited, .bhtext A:active {
font-family:Calibri;
	font-size: 18px;
	line-height:26px;
	text-decoration:none;
	font-weight: 600;
	float:center;
	color: #076bb5;
	text-transform: uppercase;
}

.bhtext A:hover {
	color: #ffffff;
	font-size: 18px;
}









.bhtext1, .bhtext1 A:link .bhtext1 A:visited, .bhtext1 A:active {
font-family:Calibri;
	font-size: 15px;
	line-height:26px;
	text-decoration:none;
	font-weight: 600;
	float:center;
	color: #076bb5;
	text-transform: uppercase;
}

.bhtext1 A:hover {
	color: #ffffff;
	font-size: 15px;
}


.bhtextlist, .bhtextlist A:link .bhtextlist A:visited, .bhtextlist A:active {
	font-family:Calibri;
	font-size: 13px;
	line-height:26px;
	text-decoration:none;
	font-weight: normal;
	float:center;
	color: #626363;
	list-style-image:url(../images/icon.png);
	margin-left:-15px;
}

.bhtextlist A:hover {
	color: #ffffff;
	font-size: 13px;
}



.bhtextlist1, .bhtextlist1 A:link .bhtextlist1 A:visited, .bhtextlist1 A:active {
	font-family:Calibri;
	font-size: 13px;
	line-height:20px;
	text-decoration:none;
	font-weight: normal;
	float:center;
	color: #626363;
	list-style:none;
	margin-left:-25px;
}

.bhtextlist1 A:hover {
	color: #ffffff;
	font-size: 13px;
}










.btest01, .btest01 A:link .btest01 A:visited, .btest01 A:active {
	font-family:Calibri;
	font-size: 24px;
	line-height:19px;
	text-decoration:none;
	font-weight: normal;
	float:center;
	color: #85a0b4;
}

.btest01 A:hover {
	color: #ffffff;
	font-size: 14px;
}




























/*Slider Part*/


.carousel {
  position: relative;
  margin-bottom: 0px;
  line-height: 1;
}

.carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.carousel-inner > .item {
  position: relative;
  display: none;
  -webkit-transition: 0.6s ease-in-out left;
     -moz-transition: 0.6s ease-in-out left;
       -o-transition: 0.6s ease-in-out left;
          transition: 0.6s ease-in-out left;
}

.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  display: block;
  line-height: 1;
}

.carousel-inner > .active,
.carousel-inner > .next,
.carousel-inner > .prev {
  display: block;
}

.carousel-inner > .active {
  left: 0;
}

.carousel-inner > .next,
.carousel-inner > .prev {
  position: absolute;
  top: 0;
  width: 100%;
}

.carousel-inner > .next {
  left: 100%;
}

.carousel-inner > .prev {
  left: -100%;
}

.carousel-inner > .next.left,
.carousel-inner > .prev.right {
  left: 0;
}

.carousel-inner > .active.left {
  left: -100%;
}

.carousel-inner > .active.right {
  left: 100%;
}

.carousel-control {
  position: absolute;
  top: 40%;
  left: 15px;
  width: 40px;
  height: 40px;
  margin-top: -20px;
  font-size: 60px;
  font-weight: 100;
  line-height: 30px;
  color: #ffffff;
  text-align: center;
  background: #222222;
  border: 3px solid #ffffff;
  -webkit-border-radius: 23px;
     -moz-border-radius: 23px;
          border-radius: 23px;
  opacity: 0.5;
  filter: alpha(opacity=50);
}

.carousel-control.right {
  right: 15px;
  left: auto;
}

.carousel-control:hover,
.carousel-control:focus {
  color: #ffffff;
  text-decoration: none;
  opacity: 0.9;
  filter: alpha(opacity=90);
}

.carousel-indicators {
  position: absolute;
  top: 15px;
  right: 15px;
  z-index: 5;
  margin: 0;
  list-style: none;
}

.carousel-indicators li {
  display: block;
  float: left;
  width: 10px;
  height: 10px;
  margin-left: 5px;
  text-indent: -999px;
  background-color: #ccc;
  background-color: rgba(255, 255, 255, 0.25);
  border-radius: 5px;
}

.carousel-indicators .active {
  background-color: #fff;
}

.carousel-caption {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 15px;
  background: #333333;
  background: rgba(0, 0, 0, 0.75);
}

.carousel-caption h4,
.carousel-caption p {
  line-height: 20px;
  color: #ffffff;
}

.carousel-caption h4 {
  margin: 0 0 5px;
}

.carousel-caption p {
  margin-bottom: 0;
}









/* MENU */
#smallnav {
	width:98%;
	background-color:#CCCCCC;
	border-radius:5px;
	font-family:Calibri;
	font-size:13px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}





#nav {
	float: left;
	margin: 0;
	padding: 0;
	border-bottom: none;
	width:580px;
	background-color: #22a6ee;
}

#nav li a, #nav li {
 float: left;
}

#nav li {
 list-style: none;
 position: relative;
}

#nav li a {
	text-decoration: none;
	color: #fff;
	margin-left: 1px;
	padding-top: 7px;
	padding-right: 25px;
	padding-bottom: 9px;
	padding-left: 25px;
	font-family:Calibri;
	font-size: 15px;
	line-height:20px;
	background-color: #22a6ee;
}

#nav li a:hover {
 background: #72c1ec;
 color:#333333;/*
 background: -moz-linear-gradient(top, #11032e, #2a0d65);
 background: -webkit-gradient(linear, left top, left bottom, from(#11032e), to(#2a0d65));*/
}


/* Submenu */

.hasChildren {
	position: absolute;
	width: 5px; height: 5px;
	background: black;
	right : 0;
	bottom: 0;
}

#nav li ul {
 display: none;
 position: absolute;
 left: 0;
 top: 100%;
 padding: 0; margin: 0;
}

#nav li:hover > ul {
 display: block;
}

#nav li ul li, #nav li ul li a {
 float: none;
}

#nav li ul li {
 _display: inline; /* for IE6 */
}

#nav li ul li a {
 width: 150px;
 display: block;
}

/* SUBSUB Menu */

#nav li ul li ul {
 display: none;
}

#nav li ul li:hover ul {
 left: 100%;
 top: 0;
}

/* hotelshop csss end */

a:link {
	text-decoration: none;
	
}
a:visited {
	color:#6666FF;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	
}
a:active {
	text-decoration: none;
}
@font-face { font-family:'calibri'; src: url('calibri.TTF');}
p { padding:0; margin:0; font-size:16px; font-family:'calibri'; /*color:#fff; text-align:justify;*/}
h1 { padding:0; margin:0; font-size:14px; font-family:'calibri'; color:#333399;}
h2 { padding:0; margin:0; font-size:16px; font-family:'calibri'; color:#333399;}

.wrapper { /*width:100%;*/
    /*height: 160px;
   
    margin-left: 183px;*/
	 height: 160px;
    margin: 0 auto;
    
    width: 79%;
	}
.body1000 { width:1000px; margin:0 auto;}
.top_banner { width:1000px; float:left; height:95px;}
.hotelshop_logo { width:317px; height:54px; float:left; margin-top:20px; background:url(../images/hotelshop_logo1.png) no-repeat;}
.signin {  float: right;  text-align: left; width: 320px; }
.signin_left { width:9px; height:39px; float:left; background:url(../images/signin_left_img.jpg) no-repeat;}
.signin_middle { height:39px; float:right; border-radius:0px 0px 5px 5px;; background:#333399; line-height:39px; color:#FFF; font-family:'calibri'; font-size:14px; padding-left:10px; padding-right:10px;}
.signin_middle a {line-height:39px; color:#FFF; font-family:'calibri'; font-size:14px;}
.signin_middle a:hover {line-height:39px; color:#FF0; font-family:'calibri'; font-size:14px; text-decoration:underline;}
.signin_right { width:9px; height:39px; float:left; background:url(../images/signin_right_img.jpg) no-repeat;}
.signin_space { padding-left:5px; padding-right:5px; color:#999;}
.msg_phone { width:262px; float:right; margin-top:5px;}
.msg_phone_msg { width:180px; float:left; text-align:right; margin-top:7px; margin-right:10px; font-family:'calibri'; font-weight:bold; color:#333;}
.msg_phone_or { width:50px; float:right; height:39px; margin-top:5px;}
.nav_div { width:1000px; float:left; height:45px; margin-top:10px;}
.nav_left { width:14px; height:45px; float:left;}
.nav_right { width:14px; height:45px; float:left;}
.nav { width:970px; height:45px; float:left; background:url(../images/nav_middle_bg.png) repeat-x;}

/*Navigation start here*/
.nav ul { margin:0; padding:0; font-family:'calibri'; font-size:15px;  list-style-type:none; color:#FFFFFF;}
.nav ul li { float:left; text-align:center; height:45px; line-height:45px; text-align:center; position:relative;}
.nav ul li a { text-decoration:none; display:block; list-style-type:none; color:#FFFFFF; padding:0 33px; text-align:center;}
.nav ul li a:hover { color:#ffe400; display:block; position:relative; height:45px; line-height:45px; text-align:center;}
/*Navigation end here*/

.search_slider { /*width:1000px;*/ float:left; margin-top:15px;}
.search_hotel { width:335px; float:left;  height:auto; /*position:absolute;*/ z-index:9999; }
.TOPDESTINATION { width:315px; float:left; margin-left:10px; margin-top:10px;}
.DESTINATION { width:315px; float:left; height:25px; margin-top:5px;}
.textbox_filed { width:315px; height:25px; background:#FFF; border:#999 solid 1px; line-height:25px;}
.checkbox { width:396px; float:left; /*margin-top:10px;*/padding-top:0px;}
.check_in { width:145px; height:25px; float:left;}
.check_out { width:145px; height:25px; float:left; margin-left:10px;}
.textbox_filed_1 { width:145px; height:25px; background:#FFF; border:#999 solid 1px; line-height:25px;}
.textbox_filed_rooms { width:130px; height:25px; background:#FFF; border:#999 solid 1px; line-height:25px;}
.rooms_others { width:315px; float:left; margin-top:10px; margin-left:10px;}
.ADULT { width:75px; height:25px; float:left; margin-left:10px;}
.textbox_filed_adult { width:70px; height:25px; background:#FFF; border:#999 solid 1px; line-height:25px;}

.slider { width:650px; height:322px; float:right; margin-left:15px; position:relative; }

.body_middle { width:1000px; float:left; margin-top:25px;}
.middle_image_body { width:665px; float:left; z-index:-9999;}
.TOP_DESTINATIONS_HEADER { width:665px; float:left; height:37px; background:url(../images/top_header_bg.jpg) no-repeat; line-height:37px;}
.headline {  font-family:'calibri'; font-size:20px; color:#333399;}
.hotel_thumbs_body { width:655px; float:left; border:#f2f2f2 solid 5px;}
.hotel_thumbs_img { width:211px; height:278px; float:left; background:url(../images/hotels_bg.jpg) no-repeat; margin:10px 3px;}
.hotel_thumbs_img_space { padding-left:11px; padding-top:12px;}
.hotel_thumbs_img_name { padding-left:11px; padding-top:3px; color:#3e3ea0; font-weight:bold; text-transform:uppercase;}
.hotel_thumbs_img_hotelname { font-weight:normal; color:#930000; text-align:right; font-size:12px; float:right; padding-right:11px;}


.rhs { width:320px; float:left; margin-left:15px;}
.why_hotelshop { width:320px; height:34; line-height:34px; float:left; background:url(../images/rhs_header_bg.jpg) no-repeat;}
.rhs_header { font-family:'calibri'; font-size:18px; color:#FFF; padding-left:10px; line-height:34px;}
.rhs_content_body { width:310px; border-bottom:#f2f2f2 solid 5px; border-left:#f2f2f2 solid 5px; border-right:#f2f2f2 solid 5px;}
.rhs_content { font-size:15px; color:#626363; padding:0 10px;  font-family:'calibri';}
.rhs_content_space { text-align:right; float:right; padding-right:10px;}

.SPECIALS_BODY { width:990px; float:left; border:#f2f2f2 solid 5px; clear:both; margin-top:15px;}
.specials_of_the_week { width:440px; float:left; margin-left:15px;}
.book_with_us_today { width:240px; float:left; margin-left:20px;}
.book_with_today_contant { width:240px; float:left; border-left:#f2f2f2 solid 3px; border-right:#f2f2f2 solid 3px; border-top:#f2f2f2 solid 3px; border-bottom:#f2f2f2 solid 1px; margin-top:10px;}
.book_with_today_contant_head { color:#930000; font-size:15px; padding:5px 5px; font-weight:bold;}
.book_with_today_contant_text { color:#333; font-size:14px; padding:0px 0px 7px 5px;}
.hot_deals_hotels { width:240px; float:left; margin-top:15px; background:#3e3ea0;}



.footer {
	width:100%;
	background:url(../images/footer_bg.jpg) repeat-x;
	height:243px;
	clear:both;
	position:relative;
	top:20px;
}
.footertext {
	width:250px;
	float:left;
	margin-top:25px;
	color:#FFF;
	margin-left:10px;
}

.footernav {
	width:100%;
	clear:both;
	background:#FFF;
	height:35px;
	text-align:center;
	line-height:35px;
	color:#333;
	position:relative;
	top:25px;
}
.footertext_color,.footertext_color a { padding-top:10px; color:#6a6a7e; font-size:14px;}

.lhsside {
	float: left;
	width: 230px;
}

.midlebody {
	width:975px;
	margin:0 auto;
	 /*margin: 0 auto;
    width: 100%;*/

	
}
.mainbody {
	float: left;
	width: 715px;
	margin-left:15px;
}
.showmap {
	width:100px;
	height:25px;
	text-align:right;
	float:left;
}
.serachbar {
	width:230px;
	background: #24adf8; /* Old browsers */
background: -moz-linear-gradient(top, #24adf8 0%, #22a6ee 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#24adf8), color-stop(100%,#22a6ee)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #24adf8 0%,#22a6ee 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #24adf8 0%,#22a6ee 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #24adf8 0%,#22a6ee 100%); /* IE10+ */
background: linear-gradient(to bottom, #24adf8 0%,#22a6ee 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#24adf8', endColorstr='#22a6ee',GradientType=0 ); /* IE6-9 */
	height:auto;
	float:left;
	margin-right:4px;
	margin-bottom:15px;
	padding-bottom:15px;
	margin-top:20px;
	border-radius:15px 15px;
}
.serachbarsort {
	width:230px;
	background-color:#CCC;
	height:auto;
}
.serachbarbg {
	width:230px;
	background:url(../images/bottom_bg.png) no-repeat top;
	height:13px;
}

.searchlinks {
	width:725px;
	/*background:url(../images/topsearchlink_img.jpg) no-repeat;*/
	/*border:1px solid #b9b9b9;
	height:39px;
	line-height:39px;
	background:#f0f0f0;*/
}
.searchlinkstext {
	width:440px;
	float:left;
}
.searchlinksphone {
	/*width:265px;*/
	float:right;
	margin-left:25px;
	font-size:11px;
	padding-right:25px;
}
.showmap {
	width:100px;
	height:25px;
	text-align:right;
	float:left;
}

/*.sortby {
	width:725px;
	background:url(../images/sortbty_img.jpg) no-repeat;
	height:39px;
	/*line-height:39px;*/
	/*line-height:25px; */
	/*margin-top:15px;
	
}*/
.middle_part_brahma {
	width:721px;
	float:left;
	border:0px;
	border-bottom: 3px solid #d1d1d1;	
	border-left: 3px solid #d1d1d1;
	border-right: 3px solid #d1d1d1;
	}



.middle_inner_part_brahma {
	width:710px;
	margin:auto;
	margin-top:13px;
	border:1px solid #d1d1d1;
	border-top:5px solid #d1d1d1;
	background:#fff;
}







.sortby {background: none repeat scroll 0 0 #FFF;
    /*background: url("../images/sortbty_img.jpg") no-repeat scroll 0 0 transparent;*/
    border: 3px solid #d1d1d1;/*
	border-radius:15px;*/
    height: 39px;
    margin-top: -12px;
    width: 721px;
	color:#666;}
	.sortbytext {
    color: #666666;
    float: left;
    font-size: 12px;
    font-weight: bold;
    height: 39px;
    line-height: 39px;
    text-align: center;
    width: 60px;
	  border-right: 1px solid #CCC;
}

/*.sortbytext {
	width:60px;
	float:left;
	height:39px;
	line-height:39px;
	color:#FFF;
	font-size:12px;
	text-align:center;
}*/
.sortbytextrate {
	border-right: 1px solid #ccc;
    color: #333333;
    cursor: pointer;
    float: left;
    font-size: 12px;
    height: 39px;
    line-height: 39px;
    text-align: center;
    width: 100px;
}

.sortbytextrateone {
	width:100px;
	float:left;
	height:39px;
	line-height:39px;
	color:#333;
	font-size:12px;
	text-align:center;
	border-right:#CCC solid 1px;
	cursor:pointer;
}
.pricespace{
	padding-left:5px; padding-right:5px;
}

.nextpage {
	width:250px;
	float:left;
/*	margin-left:8px;*/
}
.hotelnames {
	width:719px;
	float:left;
	margin-top:13px;
	border:#ccc solid 1px;
	border-bottom:#ccc solid 5px;
	background:#fff;
}

.hotelnamesimage {
	/*width:202px;*/
	/*height:186px;*/
	float:left;
	margin:10px;
}
.hotelnamestext {
	width:363px;
	float:left;
/*	background:url(../images/shadowimg.jpg) right center no-repeat;*/
	margin:6px 5px 5px 5px;
}

#links {
	color:#c60b0b;
	text-decoration:underline;
	padding-left:15px;
}
.pricelist {
	width:150px;
	float:left;
	text-align:center;
	margin:5px;
	line-height:normal;
	margin-top:30px;
}
.hotellist {
	width:200px;
	float:right;
	color:#FFF;
	text-align:right;
	margin-right:10px;
	margin-top:10px;
}

.ads {
	position: absolute;
	top: 30px;
	right: 0;
}



/*LAVALAMP START*/

.lavalamp {
    position: relative;
  
    background: #fff;
    padding: 15px;

    border-radius : 10px;
    -moz-border-radius : 10px;
    -webkit-border-radius : 10px;
 height: 18px;
}

.magenta {
	background : rgb(190,64,120);
	background : -webkit-gradient(linear, left top, left bottom, from(rgb(190,64,120)), to(rgb(177,24,91)));
	background : -moz-gradient(linear, left top, left bottom, from(rgb(190,64,120)), to(rgb(177,24,91)));
	
}

.cyan {
	background : rgb(64,181,197);
	background : -webkit-gradient(linear, left top, left bottom, from(rgb(64,181,197)), to(rgb(7,165,187)));
	background : -moz-gradient(linear, left top, left bottom, from(rgb(64,181,197)), to(rgb(7,165,187)));
	
}

.yellow {
	background : rgb(255,199,79);
	background : -webkit-gradient(linear, left top, left bottom, from(rgb(255,199,79)), to(rgb(255,188,43)));
	background : -moz-gradient(linear, left top, left bottom, from(rgb(255,199,79)), to(rgb(255,188,43)));

	
}

.orange {
	background : rgb(255,133,64);
	background : -webkit-gradient(linear, left top, left bottom, from(rgb(255,133,64)), to(rgb(255,107,24)));
	background : -moz-gradient(linear, left top, left bottom, from(rgb(255,133,64)), to(rgb(255,107,24)));
	
}

.dark {
	background : rgb(89,89,89);
	background : -webkit-gradient(linear, left top, left bottom, from(rgb(89,89,89)), to(rgb(54,54,54)));
	background : -moz-gradient(linear, left top, left bottom, from(rgb(89,89,89)), to(rgb(54,54,54)));
	
}

.magenta li a , .cyan li a, .yellow li a , .orange li a, .dark li a{
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,.40);
	
}

.floatr {
    position: absolute;
    top: 10px;
    z-index: 50;
    width: 70px;
    height: 30px;
   
	background-image:url(m_logo.png);
	background-repeat:no-repeat;
	
	 -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
   /*   -moz-border-radius : 8px;
    -webkit-border-radius : 8px;
  background : rgba(0,0,0,.20);
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;*/
}



.left-list
{
	font-family:Calibri; color:#000; font-size:12px; width:220px; float:left
	
}
.left-list ul
{
	font-family:Calibri; color:#000; padding:0px; list-style:none; text-align:center; width:220px; float:left;
	
}
.left-list li
{
	font-family:Calibri; color:#000; padding:0px;  border-bottom:1px #868484 dotted; width:220px; line-height:30px;  text-align:center;
	
}
.right-div-con
{
	float:left; border:1px #a6a6a6 solid; width:723px; min-height:323px;
 
}

.right-hotel-name
{
	font-family:calibri; color:#000; font-size:19px; font-weight:bold; padding-bottom:8px
}
.r-hoteldeta 
{
	font-size:13.5px; font-family:calibri; color:#000; background:#f8f8f8;
}
#r-box
{
	 float:left; margin-top:18px; width:724px; height:56px; border-radius:10px; background-color:#22A6EE;
}
.mid-txt
{
	font-family:calibri; color:#000; font-size:16px; font-weight:bold;
}
.sum-txt 
{
	font-family:calibri; color:#000; font-size:13px; clear:both;
}
.r-txtbox 
{
	width:200px; height:30px; border:1px #b2b3b3 solid; border-radius:6px;
}
.serachbar1 {
	width:231px;
background: #24adf8; /* Old browsers */
background: -moz-linear-gradient(top, #24adf8 0%, #22a6ee 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#24adf8), color-stop(100%,#22a6ee)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #24adf8 0%,#22a6ee 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #24adf8 0%,#22a6ee 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #24adf8 0%,#22a6ee 100%); /* IE10+ */
background: linear-gradient(to bottom, #24adf8 0%,#22a6ee 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#24adf8', endColorstr='#22a6ee',GradientType=0 ); /* IE6-9 */	
	height:226px;
}
.left-topbox
{
	margin-left:10px; line-height:22px; float:left; /*font-family:calibridra GD;*/ font-size:12px; color:#fff
}
.left-secbox
{
	float:left; min-height:0px; border-radius:0 0 8px 8px; width:229px; background-color:#24acf7;
}
#div-rightbox
{
	min-height:320px; margin-top:15px; border:1px #22A6EE solid; border-radius:10px;
}
.hotelfa-div
{
	clear:both; margin-top:10px; float:left; border-bottom:1px #868484 dotted; padding-bottom:10px;
}


.middlebodywrapper { width:100%;}

.footercontactus {padding-left:10px; font-family:calibri; font-size:14px;}
.footernavpace { padding-left:15px; padding-right:15px;}
.mainmenunavpace { padding-left:10px; padding-right:10px;}
.mainmenunav { width:750px; float:left;}
.homenav {font-family:calibri; line-height:50px; font-size:14px; font-weight:bold; color:#000; background:url(../images/home_bt.jpg) no-repeatn; height:50px; width:75px;}



/*Navigation ends*/

.sign-txt-box
{
	width:220px; height:30px;
}
.sign-txt-box1
{
	width:140px; height:30px;
}
#mybook-tit
{
	margin:10px; font-size:26px; padding-top:8px; padding-bottom:8px; font-family:calibri; color:#333399;font-weight:bold;
}
.acc-txt-box1
{
	width:248px; height:30px; border:2px #ababab solid; color:#666666;
}
.mainbody_signin {
	float: left;
	width: 725px;
	margin-left:0px;
}
.hotelnames_signin
{
	-moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #ac0f94;
    border-style: solid;
    border-width: 1px 1px 7px;
    float: left;
    margin-top: 15px;
    width: 967px;
	margin-bottom: 20px;
  /*  margin-left: 45px;*/
}
.mid-txt_register {
 color: #000000;
    font-family: calibri;
    font-size: 14px;
    font-weight: bold;
}

/*index-8-27*/

.div-topdes-bg
{
	 float:left; width:216px; height:173px; background-image:url(../images/ind-topdes-bg.jpg); background-repeat:no-repeat; margin-right:6px; margin-top:6px;
}
.div-topdes-img
{
	 text-align:center; width:192px; margin:12px auto;
}

.sum-txt-hotname 
{
	font-family:calibri; color:#227fb0; font-size:13px; width:120px; text-transform:uppercase; float:left; 
}
.sum-txt-hotname1
{
	font-family:calibri; color:#fb5d06; font-size:11px; text-transform:uppercase; float:right; text-align:right;
}
.newhotel_268_new{ width:297px; float:left; border-right:1px dotted #000;}
.newhotel_268_third_new{ width:290px; float:left; padding:0 0 0 37px;}
.wid173_third_new{ width:257px; float:left; color:#504f4f;  font-size:13px; font-weight:bold;  font-family:calibri;}
.wi278_r_new{ width:271px; float:right; border-left:1px dotted #000;}



/*b2b-style*/


.b2b-lhsside {
	float: left;
	width: 239px;
}
.b2b-leftdiv-toptit
{
	 float:left; width:239px; height:39px; background-color:#72C2FF;/* background-image:url(../images/agent_back.png);*/ background-repeat:no-repeat; margin-top:10px; font-family:calibri; color:#fff; font-size:18px;/* text-align:center;*/ line-height:54px;  border-top-left-radius:12px; border-top-right-radius:12px;
}
.b2b_left-secbox
{
	float:left; min-height:170px; border-bottom-left-radius:12px; border-bottom-right-radius:12px; width:237px; border:1px #94bad7 solid; border-top:none; background-color:#72C2FF; color:#FFF;
}
.b2b-acc-infor
{
	float:right; width:100px; text-align:left; 
}
.b2b-left-list
{
	font-family:calibri; color:#000; font-size:14px; width:220px; float:left
	
}
.b2b-left-list ul
{
	font-family:calibri; color:#000; padding:0px; list-style:none; text-align:left; width:220px; padding-top:15px;
	
}
.b2b-left-list li
{
	font-family:calibri; color:#000; padding:0px;  width:220px; line-height:30px; 
	
}

.b2b-left-list-notice
{
	font-family:calibri; color:#000; font-size:13px; width:193px; float:left; padding-top:15px;
	
}
.b2b-left-list-notice ul
{
	font-family:calibri; color:#000; padding:0px;  text-align:left; width:193px; float:left; margin:0;
	
}
.b2b-left-list-notice li
{
	font-family:calibri; color:#fff; padding:0px;  margin:0; width:193px; text-align:left; list-style-image:url(../images/icon01.png);/* list-style-image:url(../images/notice-icon.jpg);*/ background-repeat:no-repeat; line-height:20px; float:left;
	
}
.b2b-mainbody {
	float: left;
	width: 720px;
	margin-left:15px; margin-top:-3px;
}
.b2b-subtitle
{
	color:#d20404; font-size:15px; font-family:calibri;
}
.b2b-cont-sele
{
	float:left; width:160px; line-height:25px; border:0px #CC9 solid
}
.b2b-txtbox
{
	border:1px #bbbcbc solid; border-radius:4px; width:175px; font-size:12px; color:#666; font-weight:bold; height:28px; text-indent:5px; background-color:#FCFFB8;
}

.b2b-txtbox-lis
{
	border:1px #bbbcbc solid; border-radius:4px; width:180px; height:31px; padding:6px 3px;font-weight:bold; 
}
.b2b-txtbox-lis_new_sort
{
	border:1px #bbbcbc solid; border-radius:4px; width:63px; height:31px; padding:6px 3px; font-weight:bold;
}
.b2b-ratingslid-left
{
	font-family:calibri; color:#000; background-image:url(../images/b2b-rat-s-left-img.jpg); background-repeat:no-repeat; height:41px; width:15px;
}
.b2b-ratingslid
{
	font-family:calibri; color:#000; background-image:url(../images/b2b-rat-s-cent.jpg); background-repeat:repeat-x; height:41px;
}
.b2b-cal
{
	position:relative; left:-30px; top:6px;
}


.b2b-txtbox-reg
{
	border:1px #bbbcbc solid; border-radius:0px; width:260px; height:28px; font-size:12px
}

.b2b-txtbox-lis-reg
{
	border:1px #bbbcbc solid; border-radius:0px; width:260px; height:31px; padding:3px; font-size:12px
}
.b2b-mid-txt
{
	font-family:calibri; color:#000; font-size:14px;
}

.b2b-reg-cent-strip
{
	font-family:calibri; color:#000; background-image:url(../images/b2b-reg-center-strip.jpg); background-repeat:repeat-x; height:56px;
}
.sublink_hotels { color:#9a0000;}
.expanded{
	width:200px;
	float:left;
	
	}
.cost_odd{
background:#EEE;
}
h4{
	margin:0px;
	padding:0 2px 0 0;
	color:#333;
}
.sortatoz{z-index:100000; margin:7px; float:right;}
.cancel1{
	background: none repeat scroll 0 0 #FFE401;
    border: 1px solid #EB0000;
    color: #000000;
    display: none;
    font-weight: normal;
    height: auto;
    line-height: 1;
    padding: 7px;
    position: absolute;
    text-align: justify;
    width: 300px;
    z-index: 1000;
	
	}
.currency{background: none repeat scroll 0 0 #FFF;
    border: none;
	
	border:1px solid #4c4c4c;
    font-size: 11px;
    margin: 7px 0 0 2px;
    padding:4px 3px;
    width: 60px; }
.text_box{	width:205px;height:22px}
.label{color:#FFF; font-size:12px;}
.left_heading{font-size:26px; color:#ffffff; padding-top:0px; padding-bottom:15px;}
.trans_city{font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#393a3a; height:22px; width:185px;}
.tran_booking{background-color:#313197; line-height:30px; border-bottom:1px solid #aeaeaf; border-radius:10px 10px 0px 0px; padding-left:20px; font-weight:bold; color:#fff;}
.booking_bg{
	margin-top:15px; font-size:15px; font-weight:bold; background-color:#22A6EE; border-radius:10px;/*background:#FFE400;*/
}
.search_option{font-size:12px; color:#393a3a; height:25px; width:205px;}
.result_table_head{margin-top:15px; font-size:15px; font-weight:bold; background-color:#22A6EE; border-radius:10px;}
.result_pannel{padding-left:15px; padding-bottom:35px; padding-top:10px; border:1px solid #999999}
.atoz{  height: auto;
    padding: 0;
    width: auto;
    z-index: 10000;}
.serachbar .TEX_style{ width:205px; !important}
.swastik_img { float:left; width:110px; height:51px; margin-left:105px; margin-top:25px; background:url(../images/swastik_img_1.png) no-repeat;}
.ACTIVITIES_ICON { position:relative; top:5px;}
.red_color { color:#F00;}
.testid_box { font-size: 10px; width: 20px; z-index:99999; position:absolute;}
.add_trav { font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#393a3a; height:22px;}
.adult_p { height: 24px; padding: 3px 2px; width: 145px;}
.header_footer {color:#FFF; padding-left:10px; font-weight:bold; padding-top:5px; padding-bottom:5px;}
.signup { width:220px; float:left; margin-left:10px; background:#FFF; margin-bottom:8px;}
.signup p { padding-left:8px; padding-top:8px;}
.loading_imag { width:25px; padding:4px; height:25px; display:none; float:left;}
.loading_im { width:25px; padding:4px; height:25px; float:left;}
.hotels_starting { color:#FFF; font-size:13px; margin-left:51px;}
.hotels_starting_span { font-size:18px;padding-left: 24px;}
.modify_div { width:210px; margin-left:10px;}
.modify_p { color:#FFF; font-size:12px; padding-bottom:10px; padding-left:60px;}
.modify_span {font-size:28px;}
.modify_destination { color:#FFF; font-size:12px;}
.hotel_option { height:22px; width:205px;}
.check_in_date { color:#FFF; font-size:12px; padding-top:10px;}
.check_out_date { color:#FFF; font-size:12px;}
.search_hotel_small { color:#FFF; font-size:12px; padding-right:10px;}
.amount_dummy { border:1px solid #ccc; background-color:#fff; color:#999;    width: 207px; text-align:center;}
.amount { border:0; color:#f6931f; font-weight:bold; width: 228px;}
.amoussdsnt_dummy { border:0; background-color:#dee5eb; color:#999;    width: 207px; text-align:center;}
.star { border:0;  background-color:#dee5eb; color:#999;  width:207px; text-align:center;}
.expanded_span { padding-right:10px; text-align:justify; color:#333399; font-size:12px; padding-top:8px;}
.searchlinksphone_span { padding-left:10px; float:left; position:relative; left:-20px; font-family:'calibri';}
.searchlinksphone_strong { padding-left:45px; font-family:'calibri'; float:right; text-align:left;}
.hotels_available { width:715px; float:left;}
.hotels_available_span { font-family:'calibri'; font-weight:bold; margin:0; padding:0; padding-bottom:5px; padding-top:10px; margin-top:7px;
font-size:18px; color:#333399;}
.showmap_new { width:100px; float:right;}
.div_725 { width:725px; margin-top:15px;}
.loading_gif { padding-left:325px; padding-top:55px;}
.amount_new { border:0; color:#f6931f; font-weight:bold;}
.home_link_div { float:left; margin:0 0 15px 0;}
.div700 { float:left; width:700px;}
.button_div { float:right; margin:-15px 0 0 0;}
.map_div { float:left; width:714px;}
.sp_pad_span { margin:5px 0 0 10px; float:left;}
.table_ticket { margin:15px 0 0 15px; border:1px solid #ccc;}
.important_note { color:#F00; font-family: MAIAN;  margin-left:20px; font-size: 15px;}
.search_ne_but { color:#FFF; font-size:12px; padding-right:10px; padding-bottom:20px;}
.city { border:1px solid #CCC; width:260px; height:25px;}
.table920 { margin:85px 0 0 15px; border:1px solid #ccc;}
.table920_left { margin:40px 0 0 15px;}
.table_920left { margin:10px 0 0 15px; border:1px solid #ccc;}
.div220 { width:220px; margin:0 auto; font-family:'calibri'; font-size:15px;}
.balance_span { float:left; width:100px; font-weight:bold;}
.booking_info_list { position:relative; top:5px; padding-right:5px;}
.hotel_search_table { font-size:26px; color:#333399; padding-top:0px; padding-bottom:15px;}
.testid_input { font-size: 10px; width: 20px; z-index:99999; position:absolute;}
.b2b_last_new { position:relative; top:-8px; left:-15px; z-index:1;}
.table_agent { font-size:15px; font-weight:bold; color:#FFF;}
.table_agent_font { font-size:25px; font-weight:normal; padding-left:8px;}
.whyreg_div { border:1px #ab1092 solid; line-height:32px; border-radius:10px; margin-top:0px;}
.whyreg_icon_span { position:relative; top:0px; padding-right:8px;}
.b2cdiv { color:#F60; font-family: MAIAN; font-size: 19px; font-weight: bold; padding-bottom: 8px;}
.sign_text_color { color:#09C;}
.signup_one { color:#ff6600; font-size:14px; text-decoration:underline;}
.mild_card { padding:5px 0 0 0; color:#14a3e7;}
#modify{ cursor:pointer;}
.signin_middle p { color:#FFF;}
#agent_logo{margin:7px 0px 7px 0px; float:left;}
.msg_mandotery p { color:#F00; font-size:12px; margin-top:3px;}
.faq_header { padding-top:15px; padding-bottom:3px;}
.age_of_space { color:#FFF; font-size:12px;}
.map_close_button{style="-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border:1px solid #fc7700;
	color:#fff;
	text-shadow:0 -1px 0  #CCC;
	padding:2px 10px 2px 10px;
	font-size:13px;
	    margin: 0px auto 0;
	cursor:pointer;
	background-attachment: scroll;
	background-color: #fc7700;
	
	background-repeat: repeat-x;
	background-position: 0 0;
}
#fav_cities p, #fav_cities h2, #fav_cities a{
	/*color:#fff;*/}
	#fav_cities .hotel_name{
		background:#000;}
#fav_cities{
	background-color:#FFF;
	border-radius:15px;
	padding:15px;
	  left: 25%;
    margin: 0 auto;
    overflow-y: scroll;
    position: fixed;
    top: 10%;
    width: 60%;
    z-index: 10000000;
	height:480px;}
	#black_grid{
		background:#000;
		margin: 0 29%;
    margin: 0 auto;
    position:fixed;
    top: 0%;
    z-index: 3000;
	height:100%;
	width:100%;
	opacity:0.7;}
#fav_close{
 background: url("../images/fav_close.gif") no-repeat scroll center center transparent;
    height: 22px;
    left: 85%;
    position: fixed;
    top: 4%;
    width: 22px;
    z-index: 4000;
	cursor:pointer;
}
#fav_close .fav_inner_links{color:#9a0000; font-weight:normal;}
.fav_text{color:#fff;
text-align:center;
}
.error{ clear: both;
    color: red;
    text-align: center;
	font-size:24px;
	padding-top:400px;}
.usd_price_size { font-size:25px; font-weight:bold; color:#333399;}
.loading,.loading_filter{padding-top:22px;}
loading_filter{
	vertical-align:middle;
	padding-top:120px;
	margin:auto auto;
	
	}
#priceStarts { font-size:25px;}
.cancellation_policy{
	
	color:#F00;}
.required_mark{
	color:#F00;
}
.back_link_in_table{
	cursor:pointer;
	color:#F00;
	text-decoration:underline;
}
.hint{
	font-size:11px;
	color:#F00;}
#forgot{
	font-size:11px;
	background:none;
	color:#000;
	z-index:100000;
	position:absolute;
	}
	.big_img{
					 position:absolute;
					 z-index:200000;
					 border:3px solid #666;
					 display:none;}
 .pagination ul li.inactive,
                    .pagination ul li.inactive:hover{
                      /*  background-color:#ededed;
                        color:#bababa;
                        border:1px solid #bababa;
                        cursor: default;*/
						color:#FFF;
                    }
                     .data ul li{
                        list-style: none;
                        font-family: verdana;
                        margin: 5px 0 5px 0;
                        color: #fff;
                        font-size: 15px;
                    }
        
                    .pagination{
                        width: 332px;
                        height: 25px;
                    }
                    .pagination ul li{
                       
            color: #fff;
            float: left;
            font-family: arial;
            font-size: 9px;
            font-weight: bold;
            list-style: none outside none;
            
            padding: 4px;
                    }
                    .pagination ul li:hover{
                        color: #fff;
                        background-color: #333399;
                        cursor: pointer;
                    }
                    .go_button
                    {
                    background-color:#333399;border:1px solid #333399;color:#cc0000;padding:2px 6px 2px 6px;cursor:pointer;position:absolute;margin-top:-1px;
                    }
                    .total
                    {
                    float:right;font-family:arial;color:#999;
                    }
.star_div{
	/*float:left;*/}
#preloading_div{
 z-index: 4000;
	width:50%;
	height:50%;background:#fff;
		margin: 0 19%;
    margin: 0 auto;
	text-align:center;

    position:fixed;
    top: 25%;
	left:25%;
	vertical-align:middle;
	}

#preload_logo{left: 10%;
    position: absolute;
    top: 8%;}
	#preload_load{
    left: 2%;
    position: relative;
    top: 43%;
    }
	#preload_Msg{
    left: 2%;
    position: relative;
    top: 15%;
    }
.check_date{
	background:#fff url(../images/b2b-calicon.png) 95% 45% no-repeat;
	cursor:pointer;
	
	}
#small_preloader{
	
	z-index: 4000;
	width:30%;
	height:5%;
	position:fixed;
    top: 50%;
	left:40%;
	vertical-align:middle;
	background:#fff;
	padding:50px;
	border:2px solid #06F;
	border-radius:10px;
	}
.hotel_img{
	float:left;
	margin:5px;}
.searchflightall { width:725px; float:left; margin-top:10px; background:url(..//images/sortbty_img_flight.jpg) no-repeat; height:39px; text-align:center;}
.searchflightall ul { margin:0; padding:0; font-family:'calibri'; font-size:12px; color:#000; text-align:center; text-decoration:none; list-style-type:none;}
.searchflightall ul li { font-family:'calibri'; font-size:12px; color:#000; text-align:center; text-decoration:none; list-style-type:none; display:block; position:relative; float:left; line-height:42px;}
.searchflightall ul li a { font-family:'calibri'; font-size:12px; font-weight:bold; color:#000; text-align:center; text-decoration:none; list-style-type:none; display:block; position:relative; padding-left:17px; padding-right:25px; line-height:39px;}
.searchflightallsearch { width:702px; float:left; background:url(../images/flights_serach_bg_white.jpg) repeat-x ; height:auto;}
.searchflightallsearch:hover { width:702px;  float:left; background:url(../images/flights_serach_bg_white_sub.jpg) repeat-x  ; height:auto;}

/* added by Jayakrishnan */
.searchflight{ width:702px; float:left; background:url(../images/flights_serach_bg_white.jpg) repeat-x ; height:50px;}
.searchflight:hover { width:702px;  float:left; background:url(../images/flights_serach_bg_white_sub.jpg) repeat-x  ;}
.searchflight_box { width:702px; float:left; border:#999 solid 1px; border-bottom:#999 solid 5px; padding:10px; margin-bottom:15px;}
label{font-size:11px; font-family:Calibri; color:#000; }

  
  
  
  
  
 .myselectbox { 
  padding: 8px;
border-radius: 4px;
background-repeat: no-repeat;
background-color: #FFFFFF;
border: 1px solid #CCCCCC;
width: 128px;
color: #666;
font-family: Calibri;
font-size: 12px;
 }
    


/*************** Confirmation Page *******************/   

.con-span-txt{
	font-family: calibri;
	color:#000;
	font-size:14px;
	float:left;
	clear:both;
	font-weight:normal;
	text-decoration:none;
	width:100%;
	padding-bottom:8px;
}

.con-span-txt-rht{
	font-family: calibri;
	color:#000;
	font-size:14px;
	float:right;
	clear:both;
	padding-right:10%;
	font-weight:normal;
	text-decoration:none;
	width:200px;
}

con-head-txt{
	font-family: calibri;
	color:#000;
	font-size:14px;
	font-weight:bold;
}
	